@media handheld, only screen and (max-width: 767px) {
div.top-adblock div.search-header {
	display: none;
}
div.top-adblock {
	width: 320px;
	height: 50px;
}
div.top-adblock div.top-ad {
	width: 320px;
	height: 50px;
	margin: 5px auto 0;
}
#main.row {
	margin-top: 0px;
}
}
@media handheld, only screen and (max-width: 959px) and (min-width: 768px) {
div.top-adblock div.search-header {
	display: none;
}
div.top-adblock div.top-ad {
	float: none;
	margin: auto;
}
div.top-adblock {
	margin: 0 auto;
	padding: 0;
	width: 728px;
	height: 90px;
}
div.google_ads {
	background-color: #F1F4ED;
	padding: 1px;
	margin: 0;
}
article.content-ads1 {
	left: -70px!important;
}
div#elements_iso, div#content, div#main {
	overflow: visible!important;
}
a.pw-button-post-share, a.pw-button-email {
	display: none!important;
}
.template-logo {
	width: 535px!important;
	margin: 0 80px;
}
.aw-star-org {
	width: 180px;
}
div.ipad-newsletter-signup {
	display: block;
	margin: 4px auto 0;
	padding: 0;
	width: 732px;
	border: 2px solid #900;
	height: 56px;
	background: #FFFCD7;
}
div.ipad-newsletter-signup-title {
	margin: 0 10px 0 0;
	font-weight: 600;
	letter-spacing: -0.1px;
	line-height: 1.1;
	font-size: 20px;
	font-family: 'Oswald';
	float: left;
	background: #900;
	color: #fff;
	padding: 5px 7px 5px 5px;
}
div.ipad-newsletter-signup-instructions {
	margin: 0;
	line-height: 1.2;
	font-size: 17px;
	font-family: 'Oswald';
	float: left;
	padding: 5px;
}
form.ipad-newsletter-signup-form {
	padding: 10px 10px 0 0;
	float: right;
	width: 260px;
}
.clickbooth-ad {
	overflow: hidden;
	margin: 0 0 0 0;
	width: 444px;
}
div#wpcf7-f3222-p3219-o1.wpcf7 div.form-left, div#wpcf7-f3222-p3219-o1.wpcf7 div.form-right {
	float: none;
	width: 100%;
}
}
 @media only screen and (max-width: 767px) and (min-width: 1px) {
.template-logo {
	width: 320px!important;
	height: auto;
}
div.reverie-header h1 {
	width: 320px;
	margin: 0 auto;
}
#content {
	width: 320px!important;
}
body.page #content {
	padding: 12px;
}
.row, .row .row {
	width: 320px;
}
div.article-image-block {
	width: 320px;
	float: none;
	margin: 6px 10px 0 0;
	padding: 5px;
}
#content.twelve .one_col, #content.eight .one_col {
	width: 320px;
}
#elements_iso .element .box .image img {
	width: 100%;
}
article.type-ads.google_ads_box {
	background-color: #F1F4ED;
	padding: 10px;
	margin: 0 0 20px 0;
}
a.pw-button-post-share, a.pw-button-email {
	display: none!important;
}
.share_content {
	height: 65px;
}
#main img {
	float: none;
}
.post-box .entry-content {
	padding: 18px 12px 0;
}
.clickbooth-ad {
	overflow: hidden;
	margin: 0 16px 0 0;
	clear: both;
}
.share-print-button {
	display: none!important;
}
div#wpcf7-f3222-p3219-o1.wpcf7 div.form-left, div#wpcf7-f3222-p3219-o1.wpcf7 div.form-right {
	float: none;
	width: 100%;
}
.comments-disclaimer, div#disqus_thread {
	margin: 0 10px;
}
}
